#!/usr/bin/env python

from distutils.core import setup,Extension

setup(name='c2pbridge',
	version='0.1',
	description='Cloud To Private VPN bridge admin',
	author='Cloud To Private',
	author_email='admin@cloudtoprivate.cz',
	url='https://www.cloudtoprivate.cz',
	packages=['c2pbridge'],
	package_dir={
		'c2pbridge':'src/c2pbridge'
	},
	package_data={
		'c2pbridge':['conf/defaults.ini']
	},
	data_files=[
		('/usr/bin',['c2pbridge']),
		('/usr/lib/systemd/system',['systemd/c2pbridge.service']),
		('/etc/c2pbridge', []),
	],
	options = {'bdist_rpm':{
		'requires':'python-requests openvpn bridge-utils',
	}}
)
